/*
Theme Name:     exquisite-kitchens-child
Description:    child of exquisite-kitchens
Author:         exquisitekitchens
Template:       exquisite-kitchens

(optional values you can add: Theme URI, Author URI, Version, License, License URI, Tags, Text Domain)
*/


/*------ MEDIA SCREEN 481 ------*/


@media screen and (max-width: 481px) {


.slider-heading {
	display: none;
}

.slider-button {
	display: none;
}
}


/*------ FINISH MEDIA SCREEN 481 ------*/




/*------ MEDIA SCREEN 1000 ------*/


@media screen and (max-width: 1000px) {



#nav_menu-2 li {
	display:block!important;
	position: relative !important;
	border-top:none !important;
	text-transform: none;
	width: 100%;
	padding-left: 15px !important;
	padding-right: 0px !important;
	line-height: 2-px !important;
}
}



/*------ FINISH MEDIA SCREEN 1000 ------*/






/*------ FONTS ------*/



				@font-face {
						font-family: 'MensuraSlabBold';
						src: url('fonts/gravitonmensuraslabbold.eot');
						src: url('fonts/gravitonmensuraslabbold.eot?#iefix') format('embedded-opentype'),
								 url('fonts/gravitonmensuraslabbold.woff') format('woff'),
								 url('fonts/gravitonmensuraslabbold.ttf') format('truetype'),
								 url('fonts/gravitonmensuraslabbold.svg#gravitonmensuraslabbold') format('svg');
						font-weight: normal;
						font-style: normal;
				}




				@font-face {
						font-family: 'MensuraSlabRegular';
						src: url('fonts/gravitonmensuraslabregular.eot');
						src: url('fonts/gravitonmensuraslabregular.eot?#iefix') format('embedded-opentype'),
								 url('fonts/gravitonmensuraslabregular.woff') format('woff'),
								 url('fonts/gravitonmensuraslabregular.ttf') format('truetype'),
								 url('fonts/gravitonmensuraslabregular.svg#gravitonmensuraslabregular') format('svg');
						font-weight: normal;
						font-style: normal;
				}
				
				
				
				@font-face {
					font-family: 'HelveticaNeue-Light';
					src: url('fonts/helveticaneuelight.eot');
					src: url('fonts/helveticaneuelight.eot?#iefix') format('embedded-opentype'),
							 url('fonts/helveticaneuelight.woff') format('woff'),
							 url('fonts/helveticaneuelight.ttf') format('truetype'),
							 url('fonts/helveticaneuelight.svg#helveticaneuelight') format('svg');
					font-weight: normal;
					font-style: normal;
			}





p {
	font-family: 'HelveticaNeue-Light';
	font-size: 16px;
	color: #002648;
	letter-spacing: 0.5px;
	
}



h1 {
	font-family: 'MensuraSlabRegular';
	font-size: 26px;
	letter-spacing: 1px;
	color: #ed6923;
}



h2 {
	font-family: 'MensuraSlabRegular';
	font-size: 23px;
	letter-spacing: 1px;
	color: #ffffff;
}



/*------ FINISH FONTS ------*/





/*------ MAIN NAV ------*/



#main-nav > li > a .text-wrap > span, #main-nav > li > a > span {
	padding-top: 15px !important;
	font-family: 'MensuraSlabRegular' !important;
	letter-spacing: 1px;
}



#branding {
    padding-top: 0px;
	padding-bottom: 26px;
}



.mini-contacts {
    color: #ef6923 !important;
    font-size: 20px !important;
    line-height: 23px;
	top: 5px;
}


#header .header-bottom-bar *, #top-bar * {
 color: #ef6923 !important;
}


/*------ FINISH MAIN NAV ------*/



/*------ SLIDER STYLE FONTS ETC ------*/


.slider-heading {
	font-family: 'MensuraSlabBold' !important;
}


.slider-button {
	font-family: 'HelveticaNeue-Light';
	font-weight: 600!important;
}

/*------ FINISH SLIDER STYLE FONTS ETC ------*/



/*------ HERO BOX ------*/


.hero-box-text { 
	text-align: right;
}


.hero-box h3, .hero-box p {
    font-size: 55px !important;		
}

.hero-box.hero-box-effect-winston figcaption::before {
    background: rgba(237, 105, 35, 0.7) !important;
}

.hero-box.hero-box-effect-winston:hover figcaption::before {
    transform: skewY(-20deg) !important;
}




/*------ FINISH HERO BOX ------*/



/*------ TESTIMONIALS ------*/

#page .testimonial-item.testimonial-item-slider {
    background-color: #ffffff !important;
	border-radius: 0px;
	border-color: #ffffff;
}


.testimonial-vcard .alignleft {
    display: none;
}


.testimonial-vcard {
	text-align: center;
	margin-left:auto;
	margin-right:auto;
	padding-top: 25px !important;
}



.testimonial-content {
	text-align: center;
	font-family: 'HelveticaNeue-Light';
	font-size: 16px;
	color: #002648;
	letter-spacing: 0.5px;
}




.h5, .h5-size, .entry-title.h5-size, .widget-title, .author-quote, .comment-author a, .comment-author .fn, blockquote, .testimonial-item .testimonial-vcard .text-primary, .widget .team-author-name {
	font-family: 'MensuraSlabRegular' !important;
	font-size: 16px;
	letter-spacing: 1px;
	color: #ed6923;
}


h6, .h6-size, .entry-title.h6-size, .team-author p, .testimonial-item .testimonial-vcard .text-secondary {
	text-align: center;
	font-family: 'HelveticaNeue-Light';
	font-size: 16px;
	color: #ed6923;
	letter-spacing: 0.5px;
	text-decoration: none !important;
}



.testimonials slider-content rsCont rsAutoHeight rsHor rsWithBullets{
	border-color: #ed6923 !important;
}



.style-material-design .content .rsShor .rsBullet.rsNavSelected::after {
    background-color: #ed6923 !important;
}



.style-ios .content .rsContW .rsBullet::after, .style-ios .content .rsContW .rsBullet.rsNavSelected:hover::after, .style-ios .content .rsCont .rsBullet::after, .style-ios .content .rsCont .rsBullet.rsNavSelected:hover::after, .style-ios .content .tp-bullets.custom .bullet::before, .style-ios .content .tp-bullets.custom .bullet.selected:hover::before, .style-ios .content #main-slideshow .tp-bullets.custom .bullet:hover::before {
    background-color: #ed6923;
	box-shadow: 0 0 0 0px rgba(0, 38, 72, 0.25) inset;
}


#page .rsCont .rsBullet.rsNavSelected::after, #page .rsCont .rsBullet:hover::after, #page .rsContW .rsBullet.rsNavSelected::after, #page .rsContW .rsBullet:hover::after, .content .rsShor .rsBullet.rsNavSelected::after, .content .rsShor .rsBullet:hover::after, .tp-bullets.custom .bullet.selected::before, .tp-bullets.custom .bullet:hover::before {
    height: 12px;
    margin: -2px 0 0 -2px;
    width: 12px;
}



/*------ FINISH TESTIMONIALS ------*/



/*------ FOOTER ------*/


#nav_menu-2 li {
	display:inline;
	position: relative;
	border-top:none;
	margin-left:auto;
	margin-right:auto;
	text-transform: none;
	width: 100%;
	padding-left: 30px;
	padding-right: 30px;
	line-height: 30px;
	font-family: 'HelveticaNeue-Light';
	letter-spacing:1px;
}

.footer .widget, .wf-cell, .wf-usr-cell {
	text-align: center;
    width: 100%;	
}

#bottom-bar {
	background-color: #002648;
	margin-top: -40px !important;
	
	
}

#footer.transparent-bg {
    background-color: #002648 !important;
}


.wf-container-bottom, #bottom-bar.full-width-line {
    border-top: 0px;
}

.wf-container-footer {
    padding-top: 20px !important;
}


#footer .wf-container-footer {
    padding-bottom: -10px;
    padding-top: 50px;
}


.cnss-social-icon {
	padding-top: 20px !important;
}


/*------ FINISH FOOTER ------*/


/*------ Q FORM ------*/

.iphorm-elements .iphorm-element-wrap-text input, .iphorm-elements .iphorm-element-wrap-captcha input, .iphorm-elements .iphorm-element-wrap-password input, .iphorm-elements .iphorm-element-wrap select, .iphorm-elements .iphorm-element-wrap textarea {
    border: 0px;
    background-color: #f4f4f4 !important;
    margin: 0 0 3px;
    max-width: 100%;
    min-width: 200px !important;
    padding: 15px;
}


.iphorm-inner label {
	font-family: 'HelveticaNeue-Light';
	letter-spacing:1px;
	color: #002648;
	padding: 10px !important;
}




.btn-material .dt-btn:hover, .btn-material button:hover:not(.vc_btn3):not(.ubtn):not(.mfp-close):not(.slick-next):not(.slick-prev), .btn-material button.button:hover, .btn-material a.button:hover, .btn-material .dt-form button:hover, .btn-material .widget .dt-form .dt-btn:hover, .btn-material input[type="button"]:hover, .btn-material input[type="reset"]:hover, .btn-material input[type="submit"]:hover, .btn-material .nsu-submit:hover {
    background-color: rgba(237, 105, 35, 0.0) !important;
	padding:0px !important;
	
	

}


.dt-btn, button:not(.vc_btn3):not(.ubtn):not(.mfp-close):not(.slick-next):not(.slick-prev), button.button, a.button, .dt-form button, .widget .dt-form .dt-btn, input[type="button"], input[type="reset"], input[type="submit"], .nsu-submit {
background-color: rgba(237, 105, 35, 0.0) !important;

	padding:0px !important;
}


#awesome-gallery-33717-1 .asg-filters .asg-filter a {
font-family: "MensuraSlabRegular" !important;
text-transform:uppercase !important;
}


.asg .asg-filters {
    margin-bottom: 45px !important;
}





/*------ FINISH Q FORM ------*/


/*------ SCROLL TO TOP ------*/



.scroll-top {
	background-color: #ed6923 !important;
	border-radius: 0px !mportant;
}

.filter a::after, .scroll-top {
    border-radius: 0px !important; 
}



/*------ SCROLL TO TOP ------*/



/*------ ACCORDION ------*/




.vc_tta-color-sandy-brown.vc_tta-style-flat .vc_tta-panel .vc_tta-panel-title > a {
    background-color: #ed6923;
    font-family: 'MensuraSlabRegular';
	font-size: 20px;
	letter-spacing: 1px;
	color: #ffffff;
	padding-top: 17px;

}


	
/*------ FINISH ACCORDION ------*/


/*------ MOBILE MENU ------ */


#mobile-menu.accent-bg {
    border-radius: 0px !important;
}

.accent-bg .lines, .accent-bg .lines::before, .accent-bg .lines::after {
    background-color: #fff;
    border-radius: 0px !important;

}

#mobile-menu, #mobile-menu span {
    font-family: 'MensuraSlabRegular' !important;
    text-transform: none;
    font-weight: 500 !important;
}


.dl-menuwrapper li a {
    font-family: 'HelveticaNeue-Light' !important;
    text-transform: capitalize !important;

}



/*------ FINISH MOBILE MENU ------ */






